Page MenuHomePhabricator

[SelectionDAG] Make SelectCode return void
ClosedPublic

Authored by svenvh on Mar 1 2017, 5:47 AM.

Details

Reviewers
bogner
svenvh
Summary

SelectCode has been returning nullptr since 182dac0 ("SDAG: Make
SelectCodeCommon return void", 2016-05-10). Make SelectCode also
return void instead, as all callers have been updated.

Diff Detail

Event Timeline

svenvh created this revision.Mar 1 2017, 5:47 AM
This revision is now accepted and ready to land.Mar 28 2017, 1:27 AM
svenvh closed this revision.Mar 28 2017, 1:27 AM

Committed as r297377.